Support » Plugin: EWWW Image Optimizer » [Plugin: EWWW Image Optimizer] error tring to install the progrm

  • Resolved Simon

    (@simonwe)


    Hi,

    I get this error running the commands you specified:

    [~/gifsicle-1.67]# ./configure --disable-gifdiff --disable-gifview
    checking for a BSD-compatible install... /usr/bin/install -c
    checking whether build environment is sane... yes
    checking for a thread-safe mkdir -p... /bin/mkdir -p
    checking for gawk... gawk
    checking whether make sets $(MAKE)... yes
    checking for gcc... no
    checking for cc... no
    checking for cl.exe... no
    configure: error: in

    /home/simonw/gifsicle-1.67′:
    configure: error: no acceptable C compiler found in $PATH
    See config.log' for more details

    running on shared hosting of HostGator

    http://wordpress.org/extend/plugins/ewww-image-optimizer/

Viewing 1 replies (of 1 total)
  • Plugin Author nosilver4u

    (@nosilver4u)

    This means you don’t have access to build tools on your shared hosting server. Check with HostGator to see if they will install gifsicle for you (and optipng if you need that also).

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: EWWW Image Optimizer] error tring to install the progrm’ is closed to new replies.